#
# Terminal Emulator
#

# Hardcoded as terminal for rofi and doom emacs

{ pkgs, ... }:

{

  home.packages = [ pkgs.alacritty ];

  programs = {
    alacritty = {
      enable = true;
      package = pkgs.alacritty;
      settings = {
        font = rec {                          # Font - Laptop has size manually changed at home.nix
          #normal.family = "FiraCode Nerd Font";
          normal.family = "Cascadia Code";
          #normal.family = "Intel One Mono";
          #bold = { style = "Bold"; };
#         size = 8;
        };
      };
    };
  };
}
